# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/builder/ktietz/aggregate/cdt_cos6_x86_64/db4-devel-cos6-x86_64, last modified Fri Jun  4 08:02:53 2021
# ------------------------------------------------

package:
  name: db4-devel-cos6-x86_64
  version: 4.7.25
source:
  - folder: binary
    no_hoist: true
    sha256: 688df2facb033d0334ef384f61fbe4f2264b58fa0fd9deccd16f39f7ca93886a
    url: http://vault.centos.org/centos/6.10/os/x86_64/Packages/db4-devel-4.7.25-22.el6.x86_64.rpm
  - folder: source
    url: http://vault.centos.org/6.10/os/Source/SPackages/db4-4.7.25-22.el6.src.rpm
build:
  missing_dso_whitelist:
    - '*'
  noarch: generic
  number: '4'
  string: '4'
requirements:
  build:
    - db4-cos6-x86_64 4.7.25 4
    - db4-cxx-cos6-x86_64 4.7.25 4
  host:
    - db4-cos6-x86_64 4.7.25 4
    - db4-cxx-cos6-x86_64 4.7.25 4
  run:
    - db4-cos6-x86_64 ==4.7.25
    - db4-cxx-cos6-x86_64 ==4.7.25
about:
  description: 'The Berkeley Database (Berkeley DB) is a programmatic toolkit that
    provides

    embedded database support for both traditional and client/server applications.

    This package contains the header files, libraries, and documentation for

    building programs which use the Berkeley DB.

    '
  home: http://www.oracle.com/database/berkeley-db/
  license: Sleepycat and BSD
  license_family: BSD
  summary: (CDT) C development files for the Berkeley DB (version 4) library
extra:
  copy_test_source_files: true
  final: true
